<!doctype html>

<html lang="en">

<head>

	<meta charset="<?php echo CHARSET ?>">

	<title>参与用户</title>

	<link rel="stylesheet" type="text/css" href="assets/css/activity.css">

	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

</head>

<body>

	<header class="top">

		<div>

			<a href="javascript:void(0);" id="back"><img src="assets/images/back.png" alt="返回"></a>

			<h4>参与用户</h4>

		</div>

	</header>

	<div class="uList">

		<ul>	

			<?php 

				foreach ($voterlist as $key => $row) {

					 $author = $_G['baseurl'].'uc_server/avatar.php?size=small&uid='.$row['uid'];

					//$author = "http://ucs.huainet.com/avatar.php?size=middle&uid=".$row['uid']; // 淮安

			?>

				<li>

					<span class="uSex" style="display: none"></span>

					<img class="uHead" src="<?php echo $author; ?>" >

					<div class="uMassage">

						<p class="uName"><?php echo $row['username']; ?></p>

						<p class="uSign"></p>	

					</div>

				</li>

			<?php } ?>

			

		</ul>

	</div>

	</div>

	<script type="text/javascript" src="assets/js/jquery-1.8.3.min.js"></script>

	<script type="text/javascript">

		$(function(){

			var MocuzMobile = {

		        Android: function() {

		            return /Android/i.test(navigator.userAgent);

		        },

		        BlackBerry: function() {

		            return /BlackBerry/i.test(navigator.userAgent);

		        },

		        iOS: function() {

		            return /iPhone|iPad|iPod/i.test(navigator.userAgent);

		        },

		        Windows: function() {

		            return /IEMobile/i.test(navigator.userAgent);

		        },

		        any: function() {

		            return (isMobile.Android() || isMobile.BlackBerry() || isMobile.iOS() || isMobile.Windows());

		        }

		    };

		    $('#back').click(function(){

		    	var auth = '<?php echo $_GET['auth']; ?>';

		        auth = encodeURIComponent(auth);

		        var url = '<?php echo $_G['siteurl'].'index.php?mod=viewthread&ishtml=1&tid='.$_G['tid'] ?>';

		        url = url+'&auth='+auth;

		        if (MocuzMobile.iOS()) {

		            location.href = url;

		            return;

		        }

				history.back();

		    })

		})

	</script>

</body>

</html>

